﻿@charset "uft-8";

*{ margin:0px; padding:0px;}
* div{ font-size:13px; font-family:微软雅黑,Arial,宋体;}
a{ text-decoration:none; font-size:12px;color:#666666; font-family:Arial,宋体,微软雅黑; outline:none; blr:expression(this.onFocus=this.blur());}
a:hover { text-decoration:none; color:#ea5504;}
img{ border:0; margin:0; padding:0;}
* ul{ list-style:none;}
i { font-style:normal;}
u { text-decoration:none;}
.fl { float:left;}
.fr { float:right;}
.block { display:block;}
.bg_fff { background:#fff;}
.bg_org { background:#ed6d00; }
.co_org { color:#ed6d00;}
.co_fff { color:#fff;}
.clear { clear:both;}

#head{ width:100%; height:auto; background-color: #FFFFFF;}
#head .bg_color{ width:100%; height:30px; line-height:29px; background-color:#f5f5f5; border-bottom:1px solid #e5e5e5; position:relative; z-index:99999;}
#head .bg_color .top{ width:1200px; height:29px; margin:0 auto;}
#head .bg_color .top .left{ float:left;}
#head .bg_color .top .left span{ color:#999999;}
#head .bg_color .top .left .margin{ margin:0 10px;}
#head .bg_color .top .left .selectBox select{ margin:0 3px; border:1px solid #cccccc; padding:0 5px;}
#head .bg_color .top .right{width:auto; float:right; color:#999999; position:relative; z-index:99999; }
#head .bg_color .top .right span{ display:block; float:right; font-family: 宋体; font-size: 12px;}
#head .bg_color .top .right a{ display:block; padding:0 10px; border:1px solid #f2f2f2; border-top:0; }
#head .bg_color .top .right a.hover_pop{ padding-right:20px; background:url(img/jiantou.png) no-repeat 60px 12px; position:relative;}
#head .bg_color .top .right a.hover_pop.active{ background:url(img/jiantou.png) no-repeat 60px -33px #ffffff;}
#head .bg_color .top .right a.active{ background:#FFFFFF; border:1px solid #fc491e; border-top:0; border-bottom:1px solid #ffffff; z-index:99999;}

#head .width_Auto{ width:1200px; height:100px; margin:0 auto;	 margin-top:10px; position:relative;}
.width_Auto .n-select{ width:231px; background-color:#FFFFFF; margin:0 auto; position:absolute; border:1px solid #fc491e; border-top:none; top:62px; right:9px; padding:10px; display:none; z-index:9999;}
.width_Auto .n-select a{ background:#eee; color:#333; float:left; font-size:14px; height:24px; line-height:24px; margin:10px 10px 0 0; padding:0 10px;}
#head .width_Auto .logo{ width:450px; height:95px; border-right:solid 1px #ccc; float:left; background:url(img/logo2.png) no-repeat left 11px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/logo.png"); _margin-top:20px;}
#head .width_Auto .logotxt{float:left;padding-left:20px;margin-top:25px;}
#head .width_Auto .logotxt p{font-size:15px;}

#head .width_Auto .right_phone{float:right;width:180px;text-align:center;margin-top:30px;}
#head .width_Auto .right_phone p{font-size:16px;}
#head .width_Auto .right_phone span{font-size:15px;}

#head .erweima{ width:auto; float:right; margin:3px 0 0;	}
#head .erweima  input{ padding:0px; margin:0px;}
#head .erweima .ss{ width:180px; height:30px; line-height:30px; font-size:15px; color:#898989; padding:0 0 0 10px; float:left; border:0; border-right:0px;}
#head .erweima .ss1{ width:40px; height:30px; line-height:30px; font-size:15px; color:#898989; float:left; border:0; background:url(img/seach.png) no-repeat right center #fff;}
.erweima .n-select{ width:210px; background-color:#FFFFFF; margin:0 auto; position:absolute; border:0; border-top:none; top:30px; right:0px; padding:10px; display:none; z-index:9999;}
.erweima .n-select a{ background:#eee; color:#333; float:left; font-size:14px; height:24px; line-height:24px; margin:10px 9px 0 0; padding:0 7px;}
#head .nav{ height:40px; width:100%; line-height:40px; background:#333333;}
#head .nav .navList{ width:1200px; margin:0 auto; height:40px; }
#head .pop_box_nav{ width:100%; position:absolute; top:30px; z-index:999; display:none; background-color:#FC491E;}
#head .pop_box_nav ul{ width: 1200px; margin: 0 auto; padding-top:10px; overflow:hidden;}
#head.pop_box_nav .z_link{ width:1200px; overflow:hidden; margin:0 auto; text-align:right; padding-bottom:30px; }
#head .pop_box_nav .z_link a{ color:#FFFFFF;}
#head .pop_box_nav ul li{ width:50%; float:left;}
#head .pop_box_nav ul li .diqu{ width:60%; margin: 0 auto; padding-bottom:5px; overflow:hidden; }
#head .pop_box_nav ul li .diqu span{ display:block; float:left; line-height:22px; color:#FFFFFF;}
#head .pop_box_nav ul li .diqu span.diqu_link a{ padding:0px 6px; color:#FFFFFF; display:inline; float:left; white-space:nowrap; border:0;}
#head .pop_box_nav ul li .diqu span.diqu_link a:hover{ background-color:#ff977e; text-decoration:none;}
/*--logo   end--*/

#head .nav .navList .left_nav{float:left; width:200px; height:40px; background-color:#333333; text-align:center; position:relative;}
#head .nav .navList .left_nav a.showNav{ width:100%; height:100%; font-size:15px; font-weight:700; color:#FFFFFF; display:block;background:url(img/bg_hove-n-p-icon.png) no-repeat 152px -46px;}
#head .nav .navList .left_nav.active a.showNav{ background:url(img/bg_hove-n-p-icon.png) no-repeat 152px 16px; }
#head .nav .navList .left_nav a:hover{ text-decoration:none;}

#head .nav .navList .left_nav .showNav_sub_nav{ width:200px; position:absolute; top:39px; left:0px; z-index:999; overflow:hidden; display:none; background:url(img/navslide.jpg) no-repeat #333333; }
#head .nav .navList .left_nav .showNav_sub_nav ul{ width:194px; margin:0 auto; }
#head .nav .navList .left_nav .showNav_sub_nav li{ height:39px; border-bottom:1px solid #535353; }
#head .nav .navList .left_nav .showNav_sub_nav li:hover{ background:#fc491e; }
#head .nav .navList .left_nav .showNav_sub_nav li a{ font-size:15px; width:120px; margin: 0 auto; text-align:center; height:100%; display:block; font-family:"宋体"; padding-left:5px; color:#d2d2d2;}
#head .nav .navList .left_nav .showNav_sub_nav li a:hover{ color:#fff; background:url(img/navIcon.png) left center no-repeat;}
#head .nav .navList .cententer{ float:left; height:40px; overflow:hidden; color:#fff;}
#head .nav .navList .cententer a{ font-size:15px; font-weight:600; padding:0 14px; color:#fff;}
#head .right_nav{ float:right; height:29px; line-height:29px; background:url(img/bg_tab_icon.png) no-repeat 8px 5px #f5f5f5; cursor:pointer; width:140px; }
#head .right_nav.active{ background:url(img/bg_tab_icon.png) no-repeat 8px -55px #fff; }
#head .right_nav span{ padding-left:35px; font-size:15px; color:#767676; letter-spacing:1px; }
#head .nav .navList .cententer a:hover{ text-decoration:none; color:#fc491e;}

.foorter{ width:100%; height:auto; background:#fff;}
.foorter .auto_center{ width:1200px; height:auto;  margin:0 auto;}
.foorter .auto_center p{text-align:center;font-size:18px;font-weight:bold;}
.foorter .bg_color_0{ background-color:#eaeaea; width:100%; height:100%; padding:20px 0;}
.foorter .bg_color_1{ width:100%; height:120px; line-height:120px; background-color:#fff ;}
.foorter .bg_color_1 h4{ color:#FFFFFF; font-size:30px; font-weight:700;}
.foorter .bg_color_2{ width:100%; height:92px; background-color:#f6f6f6}
.foorter .bg_color_2 .text_list li{width:240px; height:66px; float:left; text-align:center; padding-top:5px; line-height:20px;}
.foorter .bg_color_2 .text_list li p{ font-size:14px;}
.foorter .bg_color_2 .text_list li .l-text{ font-size:14px; color:#666666;}
.foorter .bg_color_2 .text_list li .l-text a:hover{ text-decoration:none;}
.foorter .bg_color_3 { border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
.foorter .bg_color_3 ul{ overflow:hidden; width:1200px;margin:0 auto; }
.foorter .bg_color_3 ul li{ width:199px; float:left; text-align:center; margin:18px 0px; border-right:1px solid #c9c9c9;}
.foorter .bg_color_3 ul li .foor_list_icon{ height:45px; width:100%; background:url(img/bg_foor_list_icon.png) no-repeat;}
.foorter .bg_color_3 ul li .foor_list_icon.icon_1{ background-position:center 3px;}
.foorter .bg_color_3 ul li .foor_list_icon.icon_2{ background-position:center -88px;}
.foorter .bg_color_3 ul li .foor_list_icon.icon_3{ background-position:center -196px;}
.foorter .bg_color_3 ul li .foor_list_icon.icon_4{ background-position:center -297px;}
.foorter .bg_color_3 ul li .foor_list_icon.icon_5{ background-position:center -410px;}
.foorter .bg_color_3 ul li .foor_list_icon.icon_6{ background-position:center -517px;}
.foorter .bg_color_3 ul li .foor_list_title{ height:30px; line-height:35px;}
.foorter .bg_color_3 ul li .foor_list_title a{ font-size:14px;font-family:'微软雅黑';}
.foorter .bg_color_3 ul li .foor_list_title a:hover{ color:#ef9b11; text-decoration:none;}
.foorter .foor_class_list{ width:100%; height:auto; margin-top:17px;}
.foorter .foor_class_list ul{ overflow:hidden;}
.foorter .foor_class_list ul li{ width:145px; padding-left:55px; float:left;}
.foorter .foor_class_list ul li .title{ font-size:15px; height:25px; line-height:25px; font-weight:700; color:#666666; padding-bottom:10px;}
.foorter .foor_class_list ul li span{ display:block; width:100%; float:left; height:22px; line-height:22px; overflow: hidden;}
.foorter .foor_class_list ul li span a{ font-family:"宋体"; font-size:12px;}
.foorter .foor_class_list ul li:last-child{ margin-left:-30px;}
.foorter li.size_4 a{ white-space:nowrap; padding:3px 10px; margin:5px 4px; float:left; padding-left:24px; display:inline; color:#000; border:1px solid #b8b8b8; background:url(img/touxian.png) no-repeat 3px center #f8f8f8;}
.foorter li.size_4 a:hover{ text-decoration:none;}

/*--友情链接--*/
.foorter .footer_friendly_link{ padding:15px; border:1px solid #e6e6e6; overflow:hidden; margin-top:10px; font-size:10px; color:#999999;}
.foorter .footer_friendly_link .l_left{ width:520px; float:left; border-right:1px solid #e6e6e6; padding-bottom:10px;}
.foorter .footer_friendly_link  li{ float:left; white-space:nowrap; padding:3px 2px;}
.foorter .footer_friendly_link li a{font-size:14px;}
.foorter .footer_friendly_link .title{ font-size:16px; color:#333333; font-weight:700;}
.foorter .footer_friendly_link  .link_list{ font-size:11px; line-height:20px; margin-top:6px; overflow:hidden; padding-right:30px;}
.foorter .footer_friendly_link .l_right{ width:590px; float:right; padding-bottom:10px;}
.foorter .footer_friendly_link .l_right .link_list{ padding-right:0px;}
.foot_nav{text-align:center;}
.foot_nav .nav{ height:30px; line-height:30px; padding-top:20px; color:#cccccc;}
.foot_nav .nav a{ padding:0 2px;font-size:14px;font-family:'微软雅黑';}
.foot_nav .ICP{ color:#666666; height:20px; line-height:20px; }
.foot_nav .footer-ft{ width:470px; height:40px; margin:0 auto; margin-top:10px; padding-bottom:20px;}
.foot_nav .footer-ft .mod{ display:inline; margin-right:10px; background:url(img/wanlou.jpg) no-repeat; float:left; width:109px; height:100%;}
.foot_nav .footer-ft .mod.mod-a{background-position:left center;}
.foot_nav .footer-ft .mod.mod-b{background-position:-121px center;}
.foot_nav .footer-ft .mod.mod-c{background-position:-240px center;}
.foot_nav .footer-ft .mod.mod-d{background-position:-358px center;margin-right:0px;width:112px;}
.linkTitle { color: #333333; font-size: 16px; font-weight: 700;}

/*---------课程展开层------------*/
.allClass { width:100%; height:140px; position:absolute; top:70px; display:none; background:#fff; -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; z-index:333;}
.allClass ul { width:1000px; margin: 0 auto;}
.allClass ul li { width:25%; height:40px; float:left; line-height:40px; text-align:center; }
.allClass ul li  a{ display:block; width:200px;; height:100%; margin:10px auto; font-size:14px;}
.allClass ul li a:hover{ background:#ff6f05; color:#fff }

/*------------------页数样式----------------*/
.mk_page span{ color: #ffffff; font-family: "微软雅黑";  font-weight:700; margin-right:5px; padding:3px 10px; background:#ff7e00; cursor:default;}

/*---------headTop 新头部------------*/
.ps_headTop { width: 100%; height: 70px; background: #151515; }
.ps_headTop_cont { width: 1000px; height: 70px; line-height: 70px; margin: 0 auto;}
.ps_headTop_contL { width: 400px; height:70px;}
.ps_headTop_contL img{ display:block; margin:10px 0;}
.ps_headTop_contR { width: 270px; height: 70px; }
.ps_headTop_contR a{ width: 90px; height: 70px; display: block; float: left; }
.ps_headTop_contr_a3{ width: 90px; height: 70px; cursor: pointer; float: left; }
.ps_headTop_contr_a1{ background:url(img/headTop.png) center no-repeat  #232323; }
.ps_headTop_contr_a2{ background:url(img/headTop02.png) center no-repeat #202020; }
.ps_headTop_contr_a3{ background:url(img/headTop03.png) center no-repeat #191919; }
.ps_headTop_contr_a1:hover { background:url(img/headTop.png) center no-repeat #ed7738;}
.ps_headTop_contr_a2:hover { background:url(img/headTop02.png) center no-repeat #ed7738;}
.ps_headTop_contr_a3:hover { background:url(img/headTop03.png) center no-repeat #ed7738;}

/*---------ps_foot 新尾部------------*/
.ps_foot { width: 100%; height: 170px; background:url(img/ps_foot01.gif) top center no-repeat #FFFFFF;}
.ps_foot_cont { width: 1000px; height: 140px; margin: 0 auto; padding: 30px 0 0;}
.ps_foot_cont_a1 {width: 167px; height: 140px; display: block; float: left; background: url(img/ps_foot_cont.gif) center no-repeat; }
.ps_foot_cont_a2 {width: 167px; height: 140px; display: block; float: left; background: url(img/ps_foot_cont02.gif) center no-repeat; }
.ps_foot_cont_a3 {width: 167px; height: 140px; display: block; float: left; background: url(img/ps_foot_cont03.gif) center no-repeat; }
.ps_foot_cont_a4 {width: 165px; height: 140px; display: block; float: left; background: url(img/ps_foot_cont04.gif) center no-repeat; }
.ps_foot_cont_a5 {width: 167px; height: 140px; display: block; float: left; background: url(img/ps_foot_cont05.gif) center no-repeat; }
.ps_foot_cont_a6 {width: 167px; height: 140px; display: block; float: left; background: url(img/ps_foot_cont06.gif) center no-repeat; }
.ps_foot_cont_a1:hover { background: url(img/ps_foot_cont7.gif) center no-repeat;}
.ps_foot_cont_a2:hover { background: url(img/ps_foot_cont08.gif) center no-repeat; }
.ps_foot_cont_a3:hover { background: url(img/ps_foot_cont09.gif) center no-repeat; }
.ps_foot_cont_a4:hover { background: url(img/ps_foot_cont10.gif) center no-repeat; }
.ps_foot_cont_a5:hover { background: url(img/ps_foot_cont11.gif) center no-repeat; }
.ps_foot_cont_a6:hover { background: url(img/ps_foot_cont12.gif) center no-repeat; }
.ps_foot_bg { width:100%; height: auto; padding: 30px 0 10px; background: #FFFFFF}
.ps_foot_wx { width: 1000px; height: 370px; margin: 0 auto; background:url(img/ps_foot03.gif) center no-repeat; }
.ps_foot_wxL { width: 210px; padding: 50px 0 0 30px;}
.ps_foot_wxM { width: 210px; padding: 50px 0 0 70px;}
.ps_foot_wxL li, .ps_foot_wxM li { height: 25px; line-height: 25px; color: #f7f7f7; letter-spacing: 1px;}
.ps_foot_wxL a, .ps_foot_wxM a { font-size: 14px; color: #f7f7f7; letter-spacing: 1px;}
.ps_foot_wxL a:hover, .ps_foot_wxM a:hover { color:#ff9600; }
.ps_butt { width: 180px; height: 40px; line-height: 40px; text-align: center; font-size: 14px; color: #fff; margin-top: 10px; display: block; background:url(img/ps_foot_butt.gif) center no-repeat; }
.ps_foot_end { width:100%; height:50px; padding-bottom:55px; background:#000;}
.ps_foot_endCont { width:1000px; height:50px; line-height:50px; text-align:center; margin:0 auto; color:#505050; }

/*列表页广告图*/
.gg{width:800px; overflow:hidden;}
.gg img{width:100%;}





.dede_pages{
}
.dede_pages ul{
 float:left;
}
.dede_pages ul li{
 float:left;
 font-family:Tahoma;
 margin-right:6px;
}
.dede_pages ul li a{
 float:left;
 padding:2px 4px 2px;
 color:#666;
 border-bottom:1px solid #EEE;
}
.dede_pages ul li a:hover{
 color:#690;
 text-decoration:none;
 padding:2px 4px 1px;
 border-bottom:2px solid #690;
}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
 color:#F63;
 padding:2px 4px 1px;
 border-bottom:2px solid #F63;
 font-weight:bold;
}
.dede_pages .pageinfo{
 float:right;
 padding:3px;
 color:#999;
}
.dede_pages .pageinfo strong{
 color:#666;
 font-weight:normal;
 margin:0px 2px;
}
.digg_act{ float:left; height:60px; line-height:60px}
.digg_num{ float:left;height:60px; line-height:60px}

.kb{ height:50px; line-height:50px;}
.kb a{ font-size: 14px; font-weight:bold;}


